Bug 106747 - photobookui.rc installed in .../share/apps, instead .../share/apps/kview
Summary: photobookui.rc installed in .../share/apps, instead .../share/apps/kview
Status: RESOLVED FIXED
Alias: None
Product: kview
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Matthias Kretz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-03 19:41 UTC by Carsten Lohrke
Modified: 2005-06-13 15:00 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carsten Lohrke 2005-06-03 19:41:53 UTC
Version:            (using KDE KDE 3.4.1)
Installed from:    Gentoo Packages

Well, doesn't really deserve a long descriptio, does it!?
Comment 1 James Richard Tyrer 2005-06-06 21:34:18 UTC
Yes, it it installed there.

-- 
JRT
Comment 2 Matthias Kretz 2005-06-13 15:00:11 UTC
SVN commit 424927 by mkretz:

BUG: 106747
install ui.rc file into share/apps/kview


 M  +1 -1      Makefile.am  


--- trunk/KDE/kdegraphics/kview/photobook/Makefile.am #424926:424927
@@ -15,5 +15,5 @@
 
 KDE_ICON = photobook
 
-partdir = $(kde_datadir)
+partdir = $(kde_datadir)/kview
 part_DATA = photobookui.rc